# containsOption method

1. @override

bool containsOption(

1. String name

)
override

Checks whether a given option name is present in the parsed arguments.

Example:

    if (args.containsOption('debug')) {
      print('Debug mode is enabled');
    }

@param name the option name to check. @return true if the option exists, false otherwise.

## Implementation

    @override
    bool containsOption(String name) => source.containsProperty(name);